<ion-header>
  <ion-toolbar>
    <app-toolbar title="Configuración"></app-toolbar>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="content">
    <div>
      <app-page-empty></app-page-empty>
      <ion-button class="btn-pay" expand="block" (click)="logout()">
        Cerrar sesión
      </ion-button>
    </div>
  </div>
</ion-content>
